#main {
    background: #f6f9ff;
    margin: 0 auto;
    font-size: 15px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    line-height: 150%;
    position: relative;
    width: 100%;
    min-height: 100%;
    left: 0;
    top: 0;
    cursor: default;
    overflow: hidden;
}

table,
ul.hmenu {
    font-size: 15px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    line-height: 150%;
}

p,
a,
ul,
ol,
li {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #204571;
    margin: 10px 0 0;
    font-size: 24px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
}

.button {
    border: 0;
    border-collapse: separate;
    background-origin: border-box !important;
    background: #2286B4;
    border-width: 0;
    padding: 0 20px;
    margin: 0 auto;
    height: 32px;
}

.postcontent,
.postheadericons,
.postfootericons,
.blockcontent,
ul.vmenu a {
    text-align: left;
}

.postcontent,
.postcontent li,
.postcontent table,
.postcontent a,
.postcontent a:link,
.postcontent a:visited,
.postcontent a.visited,
.postcontent a:hover,
.postcontent a.hovered {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent p {
    margin: 13px 0;
}

.postcontent a,
.postcontent a:link {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
    color: #204571;
}

.postcontent a:visited,
.postcontent a.visited {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
    color: #204571;
}

.postcontent a:hover,
.postcontent a.hover {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: underline;
    color: #204571;
}

.postcontent h1 {
    color: #204571;
    margin: 10px 0 0;
    font-size: 48px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.blockcontent h1 {
    margin: 10px 0 0;
    font-size: 48px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h1 a,
.postcontent h1 a:link,
.postcontent h1 a:hover,
.postcontent h1 a:visited,
.blockcontent h1 a,
.blockcontent h1 a:link,
.blockcontent h1 a:hover,
.blockcontent h1 a:visited {
    font-size: 48px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h2 {
    color: #204571;
    margin: 10px 0 0;
    font-size: 36px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.blockcontent h2 {
    margin: 10px 0 0;
    font-size: 36px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h2 a,
.postcontent h2 a:link,
.postcontent h2 a:hover,
.postcontent h2 a:visited,
.blockcontent h2 a,
.blockcontent h2 a:link,
.blockcontent h2 a:hover,
.blockcontent h2 a:visited {
    font-size: 36px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h3 {
    color: #204571;
    margin: 10px 0 0;
    font-size: 28px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.blockcontent h3 {
    margin: 10px 0 0;
    font-size: 26px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h3 a,
.postcontent h3 a:link,
.postcontent h3 a:hover,
.postcontent h3 a:visited,
.blockcontent h3 a,
.blockcontent h3 a:link,
.blockcontent h3 a:hover,
.blockcontent h3 a:visited {
    font-size: 26px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h4 {
    color: #2183B0;
    margin: 10px 0 0;
    font-size: 18px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.blockcontent h4 {
    margin: 10px 0 0;
    font-size: 18px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h4 a,
.postcontent h4 a:link,
.postcontent h4 a:hover,
.postcontent h4 a:visited,
.blockcontent h4 a,
.blockcontent h4 a:link,
.blockcontent h4 a:hover,
.blockcontent h4 a:visited {
    font-size: 18px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h5 {
    color: #2183B0;
    margin: 10px 0 0;
    font-size: 15px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.blockcontent h5 {
    margin: 10px 0 0;
    font-size: 15px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h5 a,
.postcontent h5 a:link,
.postcontent h5 a:hover,
.postcontent h5 a:visited,
.blockcontent h5 a,
.blockcontent h5 a:link,
.blockcontent h5 a:hover,
.blockcontent h5 a:visited {
    font-size: 15px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h6 {
    color: #87C9E8;
    margin: 10px 0 0;
    font-size: 13px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.blockcontent h6 {
    margin: 10px 0 0;
    font-size: 13px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

.postcontent h6 a,
.postcontent h6 a:link,
.postcontent h6 a:hover,
.postcontent h6 a:visited,
.blockcontent h6 a,
.blockcontent h6 a:link,
.blockcontent h6 a:hover,
.blockcontent h6 a:visited {
    font-size: 13px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

header,
footer,
article,
nav,
#hmenu-bg,
.sheet,
.hmenu a,
.vmenu a,
.slidenavigator>a,
.checkbox:before,
.radiobutton:before {
    background-origin: border-box !important;
}

header,
footer,
article,
nav,
#hmenu-bg,
.sheet,
.slidenavigator>a,
.checkbox:before,
.radiobutton:before {
    display: block;
    box-sizing: border-box;
}

ul {
    list-style-type: none;
}

ol {
    list-style-position: inside;
}

html,
body {
    height: 100%;
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    padding: 0;
    margin: 0;
    min-width: 1000px;
    color: #252525;
}

.header:before,
#header-bg:before,
.layout-cell:before,
.layout-wrapper:before,
.footer:before,
.nav:before,
#hmenu-bg:before,
.sheet:before {
    width: 100%;
    content: " ";
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
}

.header:after,
#header-bg:after,
.layout-cell:after,
.layout-wrapper:after,
.footer:after,
.nav:after,
#hmenu-bg:after,
.sheet:after,
.cleared,
.clearfix:after {
    clear: both;
    font: 0/0 serif;
    display: block;
    content: " ";
}

form {
    padding: 0 !important;
    margin: 0 !important;
}

table.position {
    position: relative;
    width: 100%;
    table-layout: fixed;
}

li h1,
.postcontent li h1,
.blockcontent li h1 {
    margin: 1px;
}

li h2,
.postcontent li h2,
.blockcontent li h2 {
    margin: 1px;
}

li h3,
.postcontent li h3,
.blockcontent li h3 {
    margin: 1px;
}

li h4,
.postcontent li h4,
.blockcontent li h4 {
    margin: 1px;
}

li h5,
.postcontent li h5,
.blockcontent li h5 {
    margin: 1px;
}

li h6,
.postcontent li h6,
.blockcontent li h6 {
    margin: 1px;
}

li p,
.postcontent li p,
.blockcontent li p {
    margin: 1px;
}

.shapes {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: 0;
}

.slider-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.slidenavigator>a {
    display: inline-block;
    vertical-align: middle;
    outline-style: none;
    font-size: 1px;
}

.slidenavigator>a:last-child {
    margin-right: 0 !important;
}

.headline,
.headline a,
.headline a:link,
.headline a:visited,
.headline a:hover {
    font-size: 56px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
    color: #204571 !important;
    display: inline-block;
    position: absolute !important;
    width: 185px !important;
    height: 68px !important;
    left: 50% !important;
    margin-left: -252px !important;
    top: 1px !important;
    font-weight: normal;
    font-style: normal;
    line-height: 120%;
}

.slogan,
.slogan a,
.slogan a:link,
.slogan a:visited,
.slogan a:hover {
    font-size: 20.4px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    color: #252525 !important;
    position: absolute;
    min-width: 50px;
    top: 69px !important;
    left: 50% !important;
    margin-left: -492px !important;
    font-weight: normal;
    font-style: normal;
    line-height: 120%;
    letter-spacing: 0.5px;
}

.logo {
    position: absolute;
    top: 23px !important;
    left: 50% !important;
    margin-left: -490px !important;
    z-index: 103;
    width: 47px;
    height: 47px;
}

.logo img {
    width: 70px;
}

.slidecontainerpageslider {
    position: relative;
    width: 100%;
    height: 100%;
}

.slidecontainerpageslider .slide-item {
    transition: 1000ms ease-in-out opacity;
    position: absolute !important;
    display: none;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
}

.slidecontainerpageslider .active,
.slidecontainerpageslider .next,
.slidecontainerpageslider .prev {
    display: block;
}

.slidecontainerpageslider .active {
    opacity: 1;
}

.slidecontainerpageslider .next,
.slidecontainerpageslider .prev {
    width: 100%;
}

.slidecontainerpageslider .next.forward,
.slidecontainerpageslider .prev.back {
    opacity: 1;
}

.slidecontainerpageslider .active.forward {
    opacity: 0;
}

.slidecontainerpageslider .active.back {
    opacity: 0;
}

.slidepageslider0 {
    background-image: url('../images/slidepageslider0.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}

.slidepageslider1 {
    background-image: url('../images/slidepageslider1.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}

.slidepageslider2 {
    background-image: url('../images/slidepageslider2.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}

.slidepageslider3 {
    background-image: url('../images/slidepageslider3.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}

.slidepageslider4 {
    background-image: url('../images/slidepageslider4.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}

.slidepageslider5 {
    background-image: url('../images/slidepageslider5.jpg');
    background-position: center center;
    background-repeat: no-repeat;
}

.slidenavigatorpageslider {
    display: inline-block;
    position: absolute;
    direction: ltr !important;
    top: 342px;
    left: 50% !important;
    margin-left: 407px !important;
    z-index: 101;
    line-height: 0 !important;
    background-origin: border-box !important;
    box-sizing: border-box;
    text-align: center;
    white-space: nowrap;
    background: transparent;
    padding: 10px;
}

.slidenavigatorpageslider>a {
    background: #FFFFFF;
    box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.2) !important;
    margin: 0 10px 0 0;
    width: 15px;
    height: 15px;
    transition-duration: 0.3s;
}

.slidenavigatorpageslider>a.active {
    background: #1F436F;
    margin: 0 10px 0 0;
    width: 15px;
    height: 15px;
    transition-duration: 0.3s;
}

.slidenavigatorpageslider>a:hover {
    background: #2286B4;
    margin: 0 10px 0 0;
    width: 15px;
    height: 15px;
    transition-duration: 0.3s;
}

.header {
    margin: 0 auto;
    background-repeat: no-repeat;
    height: 130px;
    position: relative;
    background-position: center top;
}

.header-inner {
    position: relative;
    width: 1000px;
    z-index: auto !important;
    margin: 0 auto;
}

.header>div.nostyle,
.header>div.block,
.header>div.post {
    position: absolute;
    z-index: 101;
}

.pageslider {
    margin: 0 auto;
    position: relative;
    height: 400px;
    width: 1920px;
    margin-left: -460px;
    background-repeat: no-repeat;
}

.pageslider-inner {
    position: relative;
    width: 1000px;
    z-index: auto !important;
    margin: 0 auto;
}

.pageslider>.widget {
    position: absolute;
    z-index: 101;
}

.sheet {
    margin: 0 auto;
    position: relative;
    cursor: auto;
    width: 1000px;
    z-index: auto !important;
}

.layout-wrapper {
    position: relative;
    margin: 20px auto 0 auto;
    z-index: auto !important;
}

.content-layout {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.content-layout-row {
    display: table-row;
}

.layout-cell {
    box-sizing: border-box;
    display: table-cell;
    vertical-align: top;
}

.postcontent .content-layout {
    border-collapse: collapse;
}

.block {
    margin: 3px;
}

div.block img {
    border: none;
    margin: 0;
}

.breadcrumbs {
    margin: 0 auto;
}

a.button,
a.button:link,
a:link.button:link,
body a.button:link,
a.button:visited,
body a.button:visited,
input.button,
button.button {
    text-decoration: none;
    font-size: 16px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    color: #FFFFFF;
    margin: 0 5px 0 0 !important;
    overflow: visible;
    cursor: pointer;
    text-indent: 0;
    line-height: 32px;
    box-sizing: content-box;
}

.button img {
    margin: 0;
    vertical-align: middle;
}

.firefox2 .button {
    display: block;
    float: left;
}

input,
select,
textarea,
a.search-button span {
    vertical-align: middle;
    font-size: 16px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
}

input.button {
    float: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.button.active,
.button.active:hover {
    background: #132944;
    border-width: 0;
    padding: 0 20px;
    margin: 0 auto;
}

.button.active,
.button.active:hover {
    color: #FFFFFF !important;
}

.button.hover,
.button:hover {
    background: #1F436F;
    border-width: 0;
    padding: 0 20px;
    margin: 0 auto;
    text-decoration: none !important;
}

.button.hover,
.button:hover {
    color: #FFFFFF !important;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="number"],
input[type="range"],
input[type="tel"],
input[type="time"],
input[type="week"],
textarea {
    width: 100%;
    max-width: 600px;
    padding: 8px;
    color: #262626 !important;
    font-size: 16px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    text-shadow: none;
    background: #FFFFFF;
    border: 2px solid #1F436F;
    margin: 5px 0px;
}

.textarea {
    height: 50px !important;
}

input.error,
textarea.error {
    background: #F7FAFD;
    border: 1px solid #E2341D;
    margin: 0 auto;
}

input.error,
textarea.error {
    color: #1A6689 !important;
    font-size: 13px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
}

form.search input[type="text"] {
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #BFD4ED;
    margin: 0 auto;
    width: 100%;
    padding: 4px 0;
    box-sizing: border-box;
    color: #404040 !important;
    font-size: 13px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
}

form.search {
    background-image: none;
    border: 0;
    display: block;
    position: relative;
    top: 0;
    padding: 0;
    margin: 5px;
    left: 0;
    line-height: 0;
}

form.search input,
a.search-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    top: 0;
    right: 0;
}

form.search>input,
a.search-button {
    bottom: 0;
    left: 0;
    vertical-align: middle;
}

form.search input[type="submit"],
input.search-button,
a.search-button {
    border-radius: 0;
    margin: 0 auto;
}

form.search input[type="submit"],
input.search-button,
a.search-button {
    position: absolute;
    left: auto;
    display: block;
    border: none;
    background: url('../images/searchicon.png') center center no-repeat;
    width: 24px;
    height: 100%;
    padding: 0;
    color: #FFFFFF !important;
    cursor: pointer;
}

a.search-button span.search-button-text {
    display: none;
}

.post {
    padding: 5px;
}

a img {
    border: 0;
}

.article img,
img.article,
.block img,
.footer img {
    margin: 7px 7px 7px 7px;
}

.metadata-icons img {
    border: none;
    vertical-align: middle;
    margin: 2px;
}

.article table,
table.article {
    border-collapse: collapse;
    margin: 1px;
}

.post .content-layout-br {
    height: 0;
}

.article th,
.article td {
    padding: 2px;
    border: solid 1px #C7C7C7;
    vertical-align: top;
    text-align: left;
}

.article th {
    text-align: center;
    vertical-align: middle;
    padding: 7px;
}

pre {
    overflow: auto;
    padding: 0.1em;
}

.preview-cms-logo {
    border: 0;
    margin: 1em 1em 0 0;
    float: left;
}

.image-caption-wrapper {
    padding: 7px 7px 7px 7px;
    box-sizing: border-box;
}

.image-caption-wrapper img {
    margin: 0 !important;
    box-sizing: border-box;
}

.image-caption-wrapper div.collage {
    margin: 0 !important;
    box-sizing: border-box;
}

.image-caption-wrapper p {
    font-size: 80%;
    text-align: right;
    margin: 0;
}

.postheader {
    color: #2183B0;
    margin: 5px 10px;
    font-size: 24px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
}

.postheader a,
.postheader a:link,
.postheader a:visited,
.postheader a.visited,
.postheader a:hover,
.postheader a.hovered {
    font-size: 24px;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
}

.postheader a,
.postheader a:link {
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
    text-align: left;
    color: #6899D4;
}

.postheader a:visited,
.postheader a.visited {
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
    text-align: left;
    color: #3EA9DA;
}

.postheader a:hover,
.postheader a.hovered {
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
    text-align: left;
    color: #6496D3;
}

.postheadericons,
.postheadericons a,
.postheadericons a:link,
.postheadericons a:visited,
.postheadericons a:hover {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    color: #2183B0;
}

.postheadericons {
    padding: 1px;
    margin: 0 0 0 10px;
}

.postheadericons a,
.postheadericons a:link {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
    color: #588ED0;
}

.postheadericons a:visited,
.postheadericons a.visited {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #2693C5;
}

.postheadericons a:hover,
.postheadericons a.hover {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    color: #346FB7;
}

.postdateicon:before {
    content: url('../images/postdateicon.png');
    margin-right: 6px;
    bottom: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
}

.opera .postdateicon:before {
    bottom: 0;
}

.postauthoricon:before {
    content: url('../images/postauthoricon.png');
    margin-right: 6px;
    bottom: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
}

.opera .postauthoricon:before {
    bottom: 0;
}

.postediticon:before {
    content: url('../images/system/edit.png');
    margin-right: 6px;
    bottom: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
}

.opera .postediticon:before {
    bottom: 0;
}

.postcontent ul>li:before,
.post ul>li:before,
.textblock ul>li:before {
    content: url('../images/postbullets.png');
    margin-right: 6px;
    bottom: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
}

.opera .postcontent ul>li:before,
.opera .post ul>li:before,
.opera .textblock ul>li:before {
    bottom: 0;
}

.postcontent li,
.post li,
.textblock li {
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    color: #252525;
    margin: 3px 0 0 11px;
}

.postcontent ul>li,
.post ul>li,
.textblock ul>li,
.postcontent ol,
.post ol,
.textblock ol {
    padding: 0;
}

.postcontent ul>li,
.post ul>li,
.textblock ul>li {
    padding-left: 14px;
}

.postcontent ul>li:before,
.post ul>li:before,
.textblock ul>li:before {
    margin-left: -14px;
}

.postcontent ol,
.post ol,
.textblock ol,
.postcontent ul,
.post ul,
.textblock ul {
    margin: 1em 0 1em 1px;
}

.postcontent li ol,
.post li ol,
.textblock li ol,
.postcontent li ul,
.post li ul,
.textblock li ul {
    margin: 0.5em 0 0.5em 11px;
}

.postcontent li,
.post li,
.textblock li {
    margin: 3px 0 0 0;
}

.postcontent ol>li,
.post ol>li,
.textblock ol>li {
    overflow: visible;
}

.postcontent ul>li,
.post ul>li,
.textblock ul>li {
    overflow-x: visible;
    overflow-y: hidden;
}

.footer {
    background: #dde8f3;
    border-top: 1px solid #d6dee6;
    margin: 20px auto 0;
    position: relative;
    color: #262626;
    font-size: 15px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    line-height: 175%;
    text-align: center;
    padding: 0;
}

.footer a,
.footer a:link,
.footer a:visited,
.footer a:hover,
.footer td,
.footer th,
.footer caption {
    color: #262626;
    font-size: 15px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    line-height: 175%;
}

.footer p {
    padding: 0;
    text-align: center;
}

.footer a,
.footer a:link {
    color: #4FB1DE;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
}

.footer a:visited {
    color: #2799CE;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
}

.footer a:hover {
    color: #5C91D1;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: underline;
}

.footer-inner {
    margin: 0 auto;
    width: 1000px;
    padding: 50px;
    padding-right: 50px;
    padding-left: 50px;
}

.footer ul>li:before {
    content: url('../images/footerbullets.png');
    margin-right: 6px;
    bottom: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    line-height: 0;
    margin-left: -13px;
}

.opera .footer ul>li:before {
    bottom: 0;
}

.footer li {
    font-size: 13px;
    font-family: 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    color: #224877;
}

.footer ul>li,
.footer ol {
    padding: 0;
}

.footer ul>li {
    padding-left: 13px;
}

.page-footer,
.page-footer a,
.page-footer a:link,
.page-footer a:visited,
.page-footer a:hover {
    font-family: Arial;
    font-size: 10px;
    letter-spacing: normal;
    word-spacing: normal;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
    color: #707070;
}

.page-footer {
    position: relative;
    z-index: auto !important;
    padding: 1em;
    text-align: center !important;
    text-decoration: none;
    color: #1B698D;
}

.content-layout .content {
    margin: 0 auto;
}

.img-fulltext-left,
.img-intro-left {
    float: left;
    display: block;
    border: none;
    padding: 0;
    margin: 0 0.3em 0.3em 0;
    margin-top: 0;
}

.img-fulltext-right,
.img-intro-right {
    float: right;
    display: block;
    border: none;
    padding: 0;
    margin: 0 0 0.3em 0.3em;
    margin-top: 0;
}

.breadcrumbs img {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

#system-message ul li {
    background-image: none;
}

ul.actions,
ul.actions li,
ul.actions li img {
    display: inline;
    margin: 0;
    padding: 0;
    border: none;
}

ul.actions li {
    background: none;
    list-style: none;
}

.blueblock {
    height: 400px;
    width: 790px;
    left: 50%;
    margin-left: -960px;
    background: #204571;
    position: absolute;
}

.whiteblock {
    height: 280px;
    width: 320px;
    padding: 20px;
    position: absolute;
    left: 50%;
    top: 40px;
    margin-left: -490px;
    background: #FFFFFF;
    box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.2) !important;
}

.whiteblock h1 {
    color: #2286B4;
    font-size: 36px !important;
    text-align: center;
    line-height: 100%;
    font-weight: normal;
}

.whiteblock h1:after {
    display: block;
    content: '';
    height: 2px;
    background: #2286B4;
    margin-top: 15px;
}

.whiteblock p {
    margin-top: 15px;
    text-align: center;
}

.header-ul {
    left: 50%;
    position: absolute;
    margin-left: -100px;
    top: 24px;
    line-height: 175%;
    color: #252525;
}

.header-ul li:before {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    background: #204571;
    position: absolute;
    margin-left: -17px;
    margin-top: 9px;
}

.header-phone {
    left: 50%;
    position: absolute;
    margin-left: 100px;
    width: 390px;
    text-align: right !important;
    top: 24px;
    color: #204571;
    line-height: 39px !important;
    font-size: 34px;
    font-weight: bold;
}

.header-phone span {
    color: #2286B4;
    font-size: 28px;
}

.top-triggers {
    background: #dde8f3;
    border-bottom: 1px solid #d6dee6;
    padding: 30px 460px;
    margin: 0px -460px;
}

.trigger {
    display: inline-block;
    background: #FFFFFF;
    width: 227px;
    margin: 10px;
    box-shadow: 0px 0px 0px 1px #d6dee6;
}

.trigger-img {
    background: #2286B4;
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 10px;
}

.trigger-img img {
    width: 50px;
    height: 50px;
    margin: 10px !important;
}

.trigger-text {
    line-height: 125%;
    padding: 6px;
    text-align: left;
}

.greyblock {
    background: #dde8f3;
    border-top: 1px solid #D6DEE6;
    border-bottom: 1px solid #D6DEE6;
}

.lightblock,
.greyblock {
    width: 990px;
    margin: 0px -460px !important;
    padding: 60px 465px;
}

.intro {
    margin: 0px -460px !important;
    padding: 10px 465px 38px;
}

.lightblock h2,
.greyblock h2 {
    font-size: 40px;
    text-align: center;
}

.positions {
    margin: 15px -15px 0px;
}

.position {
    width: 312px;
    height: 540px;
    background: #FFFFFF;
    border: 1px solid #D6DEE6;
    display: inline-block;
    margin: 25px 10px 0px;
}

.etaps .position,
.etaps .position-text {
    height: auto;
    padding-bottom: 15px;
    text-align: center;
}

.position h3 {
    color: #2286B4;
    line-height: 100%;
    text-align: center;
}

.position h3:after {
    display: block;
    content: '';
    height: 2px;
    background: #2286B4;
    margin-top: 15px;
}

.position-pattern {
    position: absolute;
    width: 312px;
    height: 212px;
    background: #204571;
}

.position-img {
    background: #D6DEE6;
    position: absolute;
    margin-left: 30px;
    margin-top: 30px;
    width: 252px;
    height: 212px;
    box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1) !important;
}

.position-img img {
    margin: 0px !important;
}

.position-text {
    margin: 242px auto 0px;
    padding: 10px 0px;
    width: 252px;
    height: 188px;
    text-align: center;
}

.position-text p {
    margin: 10px 0px !important;
}

.ver-positions {
    margin: 0px -10px;
}

.ver-position {
    width: 100%;
    max-width: 987px;
    background: #FFFFFF;
    border: 1px solid #D6DEE6;
    display: inline-block;
    margin: 40px 10px 0px;
}

.chs .ver-position {
    background: #f6f9ff;
}

.ver-position-pattern {
    position: absolute;
    width: 312px;
    height: 252px;
    background: #204571;
}

.ver-position-img {
    background: #D6DEE6;
    position: absolute;
    margin-left: 30px;
    margin-top: 30px;
    width: 312px;
    height: 192px;
    box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1) !important;
}

.ver-position-img img {
    margin: 0px !important;
}

.ver-position-text {
    height: 197px;
    padding: 25px 30px 30px 372px;
}

.ver-position h3 {
    color: #2286B4;
}

.ver-position h3:after {
    display: block;
    content: '';
    height: 2px;
    background: #2286B4;
    margin-top: 15px;
}

.kontakts p {
    margin: 30px 0px 20px 0px;
}

form {
    margin-top: 50px !important;
}

textarea {
    margin-bottom: 10px;
}

.button {
    display: block !important;
}

.unite-gallery {
    margin-top: 50px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.ug-thumb-wrapper {
    box-shadow: 0px 0px 0px 10px #FFFFFF, 0px 0px 0px 11px #D6DEE6;
}

.ug-item-wrapper img {
    border: 10px solid #DDE8F3;
    box-shadow: 0px 0px 0px 1px #D6DEE6;
}

.form {
    background: #dde8f3 url(../images/operator.png) no-repeat 1080px bottom;
}

.result {
    width: 400px;
    background: #FFFFFF;
    border: 2px solid #204571;
    padding: 100px;
    margin-top: 50px 0px;
}

.button {
    padding: 5px 20px !important;
    transition: 0.75s;
}

.questions {
    margin-top: 40px;
}

.question {
    background: #FFFFFF;
    border: 1px solid #D6DEE6;
    padding: 10px 30px 10px 90px;
    height: 50px;
    margin: 10px 0px;
    z-index: 3;
}

.question:hover {
    cursor: pointer;
}

.question-icon {
    background: #204571;
    position: absolute;
    color: #FFFFFF;
    width: 70px;
    height: 70px;
    font-size: 40px;
    margin-left: -90px;
    margin-top: -10px;
}

.question-icon p {
    position: absolute;
    font-weight: bold;
    text-shadow: 0px 0px 5px #071a31 !important;
    margin-left: 26.5px;
    margin-top: 24px;
}

.answer {
    overflow: hidden;
    background: #F6F9FF;
    border: 0px solid #D6DEE6;
    padding: 0px 30px;
    height: 0px;
    transition: 0.3s;
    z-index: 2;
}

.open-answer {
    overflow: hidden;
    background: #F6F9FF;
    border: 1px solid #D6DEE6;
    padding: 10px 30px;
    margin-bottom: 30px;
    height: 95px;
    z-index: 2;
}

.position .button {
    width: 212px;
    text-align: center !important;
}

.position p {
    margin: 13px 0px !important;
}

.lightblock-questions .open-answer {
    background: #DDE8F3;
}

.lightblock-form {
    background: #F6F9FF url(../images/operator.png) no-repeat 1080px bottom;
}

.topimage {
    height: 400px;
    width: 1920px;
    margin-left: -460px;
}

.ver-position-text {
    text-align: left;
}

header a {
    color: #204571;
    text-decoration: none !important;
}

.biginlineblock {
    margin-top: 50px !important;
    width: 600px;
    display: inline-block;
    vertical-align: top;
}

.miniinlinblock {
    margin-top: 50px !important;
    width: 320px;
    padding: 0px 0px 0px 40px;
    display: inline-block;
    vertical-align: top;
    line-height: 175%;
}

.fk-pluses {
    margin: 40px -10px 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.fk-plus {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #D6DEE6;
    border-bottom: 5px solid #2286B4;
    background: #FFFFFF;
    width: 180px;
    margin: 8px;
}

.fk-plus-img {
    padding-top: 15px;
    text-align: center;
}

.fk-plus-img svg {
    fill: #2286B4;
    width: 50px;
    height: 50px;
}

.fk-plus-text {
    font-size: 14px !important;
    line-height: 150%;
    padding: 5px 10px 15px;
    text-align: center;
}

.fk-line {
    border: 1px solid #D6DEE6;
    margin-top: 25px;
    background: #FFFFFF;
    padding: 25px;
}

.fk-img {
    position: absolute;
    left: 3px;
    margin-top: -47px !important;
    width: 190px;
}

.fk-text {
    text-align: left !important;
    padding-left: 200px;
}

.fk-button {
    position: absolute;
    border: 0;
    border-collapse: separate;
    background-origin: border-box !important;
    background: #2286B4;
    border-width: 0;
    padding: 10px 82.5px;
    margin: 0 auto;
    color: #FFFFFF !important;
    font-size: 16px !important;
    margin-top: -64px;
    margin-left: 211px;
    transition: 0.3s;
}

.fk-button:hover {
    background: #204571;
    text-decoration: none !important;
    transition: 0.3s;
}

.tipa-h1 {
    color: #204571;
    font-size: 36px !important;
    text-align: center;
    line-height: 100%;
    font-weight: normal;
    font-family: 'Yanone Kaffeesatz', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    margin-bottom: 30px;
}

.whiteblock li {
    font-size: 18px;
    line-height: 200%;
    padding-left: 30px;
}

.whiteblock .minitext {
    margin-top: 15px;
}

.whiteblock .minitext li {
    font-size: 16px;
    line-height: 150%;
    padding-left: 30px;
    margin-top: 7px;
}

.whiteblock li:before {
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    background: #2286B4;
    margin-top: 13px;
    margin-left: -25px;
}

.disclamer {
    margin-top: 20px;
    font-size: 13px;
    line-height: 150%;
    color: #666666;
}

.umodal {
    position: fixed;
    display: block;
    width: 604px;
    height: 440px;
    padding: 50px;
    left: 50%;
    margin-left: -352px;
    top: 0%;
    margin-top: -600px;
    background: #FFFFFF;
    z-index: 100500;
    outline: 1000px solid rgba(0, 0, 0, 0.0);
    transition: 0.3s;
}

.umodal h3 {
    font-size: 30px;
    margin: 0px 0px 30px;
}

.click {
    top: 50%;
    margin-top: -270px;
    transition: 0.3s;
    outline: 1000px solid rgba(0, 0, 0, 0.3);
}

.cross {
    position: absolute;
    background: #999999;
    height: 25px;
    width: 1px;
    left: 12px;
    transform: rotate(45deg);
    transition: 0.3s;
}

.cross:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 25px;
    background: #999999;
    left: -12px;
    top: 12px;
    transition: 0.3s;
}

.close {
    width: 25px;
    height: 25px;
    position: fixed;
    margin-left: 610px;
    margin-top: -30px;
    cursor: pointer;
}

.close:hover .cross {
    background: #333333;
    transition: 0.3s;
}

.close:hover .cross:after {
    background: #333333;
    transition: 0.3s;
}

.umodal .result {
    background: rgba(255, 255, 255, 0);
    padding: 112px 75px;
}

.pluses-garaj {
    background: url('../images/worker.png') no-repeat 500px bottom;
}

.pg {
    background: #FFFFFF;
    border: 1px solid #D7DEE6;
    padding: 20px 30px;
    margin: 50px 0px 0px 370px;
    font-size: 16px !important;
    line-height: 150% !important;
}

.pdf-button {
    background: #2286B4;
    border-width: 0;
    padding: 10px 50px;
    margin: 0 auto;
    color: #FFFFFF !important;
    font-size: 16px !important;
    transition: 0.3s;
    display: inline-block;
    vertical-align: middle;
}

.pdf {
    display: inline-block;
    width: 250px;
    vertical-align: middle;
    text-align: center;
}

.pdf-button:hover {
    background: #204571;
    text-decoration: none !important;
    transition: 0.3s;
}

.pdf-svg {
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
}

.presentation {
    background: #FFFFFF;
    padding: 30px 460px;
    margin: 0px -460px;
    border-top: 1px solid #DEE8F3;
}

/* fair styles */

.fair-button {
    position: fixed;
    z-index: 100;
    bottom: 0px;
    right: 100px;
    background: #204571;
    color: #FFFFFF;
    font-size: 18px;
    padding: 12px 24px;
    line-height: 150%;
    border-radius: 5px 5px 0px 0px;
    cursor: pointer;
    display: flex;
    align-items: center;
    overflow: hidden;
}

.fair-button svg {
    margin-right: 10px;
}

.fair-block {
    position: fixed;
    z-index: 100;
    background: #FFFFFF;
    width: 100%;
    max-width: 600px;
    padding: 60px;
    left: 50%;
    top: 50%;
    transform: translateX(-50%)translateY(-50%);
    line-height: 150%;
    font-size: 18px;
    box-shadow: 0px 0px 0px 1000px rgba(0, 0, 0, 0.6);
    border-radius: 6px;
    opacity: 0;
    transition: 0.5s;
    visibility: hidden;
}

.fair-block p {
    margin-bottom: 20px;
}

.fair-active {
    opacity: 1;
    visibility: visible;
}

.fair-close {
    position: absolute;
    right: 20px;
    top: 20px;
    fill: #424242;
    cursor: pointer;
}

.fair-close svg {
    width: 32px !important;
    height: 32px !important;
}

.fair-block .button {
    font-size: 18px !important;
    padding: 8px 24px;
    cursor: pointer;
}

.blur {
    position: absolute;
    width: 30px;
    height: 70px;
    background: rgba(255, 255, 255, 0.5);
    transform: skewX(-15deg);
    margin-left: -50px;
    -webkit-animation: blur 10s infinite;
    animation: blur 10s infinite;
}

@-webkit-keyframes blur {
    0% {
        margin-left: -50px;
    }

    20% {
        margin-left: 300px;
    }

    100% {
        margin-left: 300px;
    }
}

@keyframes blur {
    0% {
        margin-left: -50px;
    }

    20% {
        margin-left: 300px;
    }

    100% {
        margin-left: 300px;
    }
}

@media screen and (max-width: 999px) {
    .fair-block {
        width: 90% !important;
        max-height: 100vh;
        box-sizing: border-box;
        padding: 60px 30px 30px;
        overflow-y: auto;
        font-size: 14px;
    }

    .fair-button {
        font-size: 16px;
        line-height: 125%;
        left: 35px;
        width: 80%;
        box-sizing: border-box;
    }
}

/* fair styles */

.medal h2 {
    margin: 60px 0px;
}

.blocks {
    display: flex;
}

.gallery-block {
    width: 450px;
    flex-shrink: 0;
}

.fancybox-caption-wrap {
    display: none;
}
